package com.sunzee.mvp.debug;

import com.sunzee.base.BasePresenter;

/**
 * 调试页界面 presenter
 */
public class DebugPresenter extends BasePresenter<DebugView> {
    public DebugPresenter(DebugView view) {
        attachView(view);
    }
}
